﻿.pagination{
	font-size: 16px;
	display: block;
	padding: 15px;
}

strong.nextpostslink, .previouspostslink {
    margin-left: 11px;
}



.previouspostslink{
	 background: url(../images/prev.png) no-repeat;
	     padding: 7px 0px;
	
}
.nextpostslink{background:  url(../images/next.png) no-repeat;     padding: 7px 0px;}

strong.nextpostslink a {
    padding: 7px 10px;
}
strong.previouspostslink a {
    padding: 7px 10px !important;
}
.nextpostslink:hover{

		 background: #FFF url(../images/nexth.png) no-repeat !important;
			     border-radius: 6px;
    padding: 7px 0px !important;
		
}
.previouspostslink:hover {
    background: #FFF url(../images/prevh.png) no-repeat !important;
    border-radius: 6px;
    padding: 8px 7px;
    color: #764040;
} 

.nextpostslink a:hover {
    background: none !important;
}

.previouspostslink a:hover{
	background: none !important;
}

b a {
	font-weight: bold !important;
    font-size: 15px !important;
    line-height: 50px !important;
    text-decoration: none !important;
	border: medium none !important;
	margin: 0 !important;
}

b.first, .last {
    margin-left: 5px;
	color: #696969;
	font-size: 15px;
}

.pagination span{
	color: #000;
	font-weight: normal;
	border: 1px solid #fff;
	background: #919191;
	font-size: 15px;
	padding: 4px;
	text-transform: uppercase;
	}

.pagination strong {
	margin: -1px;
	color:#fff;
}	
	
.pagination strong a{
border: 1px solid #fff;
    cursor: pointer;
	border-radius: 4px;
}

.pagination strong a:hover{
	background: #fff;
}


.pagination a{
    cursor: pointer;
    text-decoration: none !important;
    padding: 7px;
    margin: 2px;
    line-height: 50px;
	font-size:15px;
}


.blog{padding: 16px 56px;}

.crimesceneinvestigation{
margin-top: 47px;
font-size: 23px}

.contentpaneopennew{
margin-right: 35px;
width: 180px;
height: 244px}

.img-previewu{border: 4px solid #380202;
width: 165px;
}

.dwnu:hover{opacity:0.8}
.dwnu{margin-top:10px;}


.pagination{font-size: 16px;
display: block;
padding: 15px;
}

span.pagination{padding:5px;}
span{padding:3px; font-size: 14px;}
strong{padding: 5px; color:#fff;}
.pagination span{color: #000;
font-weight: normal;
border: 1px solid #fff;
background: #919191;
font-size: 20px;}

.pagination strong a{
	border: 1px solid #fff;
	cursor: pointer;
}

.pagination strong a:hover{
	background: #919191;

}

.pagination a{
	border: 1px solid #fff;
	cursor: pointer;
	text-decoration:none !important;
	padding: 8px;
	margin: 0px;
}


.contentheading{margin-left:10px}


body,html {}

td, tr, p, div {
line-height: 16px;
font-family: arial, helvetica, sans-serif;
color: #c9c9c9;
font-size: 13px}

.frisbee{
font-size: 23px;
margin-top: 47px}


.contentheading{margin-left:10px}

.ant {margin-top: 17px}

.ant:hover {opacity:0.6}

.regal{border: 4px solid #380202}

.frisbee span{
color: #f3f3f3;
margin:0px 3px}

.struggle span{color: #fbfbfb}

strong{color: #fbfbfb}

.frisbee a{margin:0px 10px}

strong a{margin:0px 5px}

.struggle{
margin-left: 12px;
font-size: 16px}

small{color: #fbfbfb}

hr {
color: rgb(23,23,23);
height: 1px}

a:link, a:visited {
color: #e9e9e9;
text-decoration: none}

p{color: #fbfbfb}

.module_menu{
border: 1px solid #c42732;
width: 207px;
background: #360302}

.ninja{
width: 162px;
color: #fbfbfb}

a:hover, a:active {
color:#c70d0e;
text-decoration: none}

ul {
margin-left: -10px;
list-style: none;
font-size: 17px;
padding: 3px 18px}

li {
padding-top: 2px;
background-position: 0px 7px;
padding-left: 14px;
line-height: 24px}

form {}

.serval {
border: 1px solid rgb(11,11,11);
margin: 3px 0;
padding: 3px;
background: rgb(18,18,18)}

form select.devil {}

h1,h2,h3,h4,h5 {
color: #747474;
font-size: 15px}

pre {
font-size: 12px;
overflow: auto;
margin: 15px 0;
border: 2px solid rgb(7,7,7);
padding: 15px;
width: 500px}

blockquote {
background: #161616;
border-bottom: 3px solid rgb(42,42,42);
color: rgb(246,146,51);
padding: 15px;
width: 500px;
margin: 15px 0}

.upset {
padding: 0 5px;
color: #c5c5c5}

.tonyhawks {
font-weight: normal;
font-size: 12px;
line-height: 20px;
padding-bottom: 3px;
margin-left: 20px}

.devil {
background: rgb(112,4,9);
font-size: 12px;
color: rgb(182,182,182);
padding: 3px;
cursor: pointer;
margin: 3px 0}

.zombiezombies .serval {
background: url(../images/ladybird.gif) repeat-y top center;
margin-bottom: 10px}

div.victorious, div.victorious_menu, div.victorious_text {
background: rgba(0, 0, 0, 0) url(../images/ladybird.gif) repeat-y scroll center top;
width: 190px;
margin-bottom: 10px}

div.victorious div, div.victorious_menu div, div.victorious_text div {}
div.victorious div div div, div.victorious_menu div div div, div.victorious_text div div div {
width: auto;
color: rgb(111,111,111);
background: url(../images/weary.gif) no-repeat}
div.victorious_text {}
div.victorious_text div div {}
div.victorious_text div div div {
padding: 0 0 5px 0;
margin: 0;
text-align: center;
display: block;
font-family: arial, helvetica, sans-serif;
font-weight: bold;}
div.victorious div div div h3, div.victorious_menu div div div h3, div.victorious_text div div div h3 {
font-size: 14px;
color: rgb(140,40,10)}
div.victorious_text div div div h3 {}
.grevys {}
.grevys td {}
.grevys table.victorioustable th {
padding: 2px;
background: none;
font-weight: bold;
font-family: arial,tahoma,helvetica, sans-serif;
width: 100%;
line-height: 25px;
font-size: 14px;
color: rgb(211,158,57)}
.grevys table td p {}
a.readon:link, a.readon:visited {
float: right;
padding: 1px 0px;
font-size: 12px;
font-weight: normal;
white-space: normal;
color: rgb(133,110,13);
text-decoration: none}
a.readon:hover {
font-weight: normal;
color: rgb(217,108,56);
text-decoration: none;
font-size: 12px;
padding: 1px 0;
line-height: 15px}
.rays {}
.spurred {}
.phoenixwright span {}
.phoenixwright {}
a.phoenixwright:link, a.pagenav:visited {}
a.phoenixwright:hover {}
table.nudist {
display: block;
float: right;
border-bottom: none;
border: 1px solid #292929;
padding: 0;
background: #070707;
margin-left: 10px}
table.nudist th {
background: #1b1b1b;
text-align: center;
margin: 0;
padding: 2px}

table.nudist td {
margin: 0;
background-repeat: no-repeat;
border-bottom: 1px solid #181818;
background-position: 4px 9px;
background-image: url(../images/mouseeared.gif) }

table.nudist td a:link, table.nudist td a:visited {
text-decoration: none;
text-indent: 12px;
padding-left: 12px !important}

.minke {
font-weight: bold;
padding-left: 0}

a.minke:link, a.minke:visited {
font-weight: bold;
text-decoration: none;
padding-left: 0}

a.minke:hover {
padding-left: 0;
font-weight: bold}

.minke img {
letter-spacing: 1px;
background: #232323}

.satans {
color: #e9e9e9;
font-weight: bold;
padding: 3px 5px}

.guinea {
line-height: 20px;
background: #181818;
vertical-align: top}

.guinea td, .throbbing td {
padding: 2px 5px 2px 0;
border-bottom: 1px solid #0d0d0d}

.throbbing {
border-bottom: 1px solid #212121;
background: #6e6e6e;
line-height: 20px}

.guinea img {}

a.category:link, a.category:visited {
font-size: 12px;
font-weight: normal}

.spectacledcommon {}
.spectacledcommondark {}

.trilogy, .jamaican {
font-size: 11px;
font-weight: normal;
color: rgb(153,153,153);
width: 100%}

.seal {
padding: 2px 0;
height: 22px}

.alert {}

table.solitary {
border-collapse: collapse;
border-spacing: 0;
margin-bottom: 10px;
width: 100%}

table.solitarypane {
border-spacing: 0;
padding-right: 5px;
padding-left: 5px;
width: 100%}

table.solitarypaneopen {
padding-right: 5px;
border-spacing: 0;
padding-left: 5px;
margin-bottom: 5px}

.solitaryheading {
width: 180px;
text-align: center;
font-family: arial, tahoma, helvetica, sans-serif;
color: rgb(255,161,57);
text-transform: none;
height: 35px;
font-size: 11px}

.solitaryheading a {}
.solitaryheading a:hover {}

.amish {
padding: 3px;
margin: 10px 1px;
font-family: arial, verdana, helvetica, sans-serif;
font-size: 16px;
text-align: center;
width: auto;
color: #e4e4e4;
font-weight: bold}

.solitarydescription {
width: auto !important;
margin: 0;
text-align: left;
padding-top: 5px}

.horror {}
.superstar {}

span.article_separator {
height: 20px;
display: block}

td.storm {text-align: left}

.freak {
text-align: center;
font-weight: normal}

.freak thead td {
line-height: 18px;
color: #5a5a5a}

.freakstableborder {}

.freakstableborder .guinea, .freakstableborder .throbbing {
border-bottom: 1px solid #151515;
padding: 4px;
color: rgb(139,139,139)}

.victorious_menu ul, .victorious_menu ul li
{
width: auto !important;
font-size: 13px;
background-image: none;
margin: 1px 0;
background: none;
padding: 0;
display: block}

.victorious_menu ul li a, .victorious_menu ul li a:link, .victorious_menu ul li a:visited
{
border-bottom: 1px solid #050505;
display: block;
font-size: 13px;
padding-left: 5px;
text-decoration: none;
color: rgb(218,179,63);
font-weight: normal}

.victorious_menu ul li a:hover
{
font-weight: normal;
color: rgb(136,20,15);
text-decoration: none;
font-size: 13px;
border-bottom: 1px solid rgb(4,4,4);
background: #141414;
text-decoration: none}

.victorious_menu ul li.welove a:link, .victorious_menu ul li.welove a:visited
{
background: #171717;
border-bottom: 1px solid #0c0c0c;
font-size: 13px;
text-decoration: none;
color: #5f0308}

.victorious_menu ul li.welove ul li a:hover, .victorious_menu ul li.welove ul li ul li a:hover
{
font-weight: normal; background: none;
font-size: 13px;
text-decoration: none}

.victorious_menu ul li ul li a:link, .victorious_menu ul li ul li a:visited, .victorious_menu ul li ul li ul li a:link, .victorious_menu ul li ul li ul li a:visited
{
border: none;
font-size: 12px;
margin-left: 15px;
color: rgb(72,9,5);
text-decoration: none}

.victorious_menu ul li ul li a:hover, .victorious_menu ul li ul li ul li a:hover
{
color: #3a1703;
font-weight: normal; background: none;
font-size: 12px}

.victorious_menu ul li.welove ul li a:link, .victorious_menu ul li.welove ul li a:visited, .victorious_menu ul li.welove ul li a:hover, .victorious_menu ul li.welove ul li ul li a:link, .victorious_menu ul li.welove ul li ul li a:visited, .victorious_menu ul li.welove ul li ul li a:hover
{
font-size: 12px;
background: none;
color: rgb(169,88,60);
text-decoration: none}

ul.stone li.bloodbath ul li#creator a
{
font-weight: bold;
text-decoration: none;
color: #cb2828;
font-size: 12px}

ul#rodeo {
padding: 0;
margin: 0;
font-size: 13px;
font-family: arial, helvetica, sans-serif}

#rodeo li {
background-image: none;
list-style: none;
display: inline;
color: rgb(241,241,241)}

#rodeo li a {
padding: 13px 6px;
line-height: 44px !important;
display: inline;
font-weight: normal;
text-decoration: none;
width: auto}

#rodeo li a:hover {
width: auto;
color: #a87316;
padding: 13px 6px;
text-decoration: none}

ul#rodeo li #leisuresuit {
width: auto;
color: #95602b;
cursor: default;
padding: 13px 6px}

ul#rodeo li #leisuresuit:hover {
color: #ffffff;
width: auto;
cursor: pointer;
padding: 13px 6px}

img.booby {}
div.dj {}
div.dj {}

#bomberman {
display: block;
clear: both}

#kabuki {
margin-top: 0;
width: auto;
padding: 0;
height: 227px;
padding-right: 15px}

.createyourowncreator {
padding-left: 5px;
width: 100%}

div.park {}
#combat {}
#praying {}
#thoughtless {
padding: 10px;
background: #764040;}

#wicked, #cuckoo {
width: 1000px}

#cuckoo {}
div.puffin {
height: 25px;
padding-left: 5px;
height: 15px;
line-height: 23px;
padding-top: 0px}

.leopard {
width: 211px;
background: none;
vertical-align: top;
padding: 5px 0px 20px 10px}

.stilt {
width: 211px;
padding: 5px 10px 20px 0px;
background: none;
vertical-align: top}

#annihilation {
background-size: contain;
position: relative;
height: 273px;
background: url(../images/redbacked.jpg) no-repeat}

.gorillas{margin-left: 18px}

#attractive {
right: 10px;
top: 215px;
height: 130px;
position: absolute;}

#footballbaseballbasketballboxingfootballpaintbrawlpinballpolo {}
#charliebrowns {
background: #494949;
height: 100%}

#hitmanman {
margin: 0;
width: 100%;
height: 100%;
padding: 0}

div#deranged {
width: 1000px;
margin-right: auto;
margin-left: auto;
position: relative;
text-align: left}

#determined {
margin: 0;
padding: 0;
clear: both}

#sex {
text-align: center;
padding: 30px 0 0;
width: 1000px}

#sex p {
margin: 0;
color: rgb(200,200,200);
padding: 0;
padding-top: 30px}

#sex p a:link, #sex p a:visited {}
#sex p a:hover, #sex p a:active {}
table#depressing a.viking {
background: #fafaf1;}

.tool-tip {
border: 1px solid rgb(213,214,171);
float: left;
max-width: 200px}

.tool-title {
font-weight: bold;
padding: 0;
padding-bottom: 5px;
margin: 0;
background: url(../../system/images/selector-paratroopers.png) no-repeat;
color: rgb(103,13,18);
font-size: 12px;
margin-top: -15px}

.tool-text {
margin: 0;
font-size: 12px}

.unforgettable, .earthworms, .duck, .vscapcom {}
#european dd.frankensteins ul li {}
#european dd.proud ul {color: #b72525; background: #e6c0c0 url(../../system/images/notice-alert.png) 4px center no-repeat; border-bottom: 3px solid #b24e4f}
#european dd.proud ul li {}
#european dd.frail ul { color: #9a3030;padding-left: 5px; background: #efe7b8 url(../../system/images/notice-note.png) 4px center no-repeat}
#european dd.frail ul li {}

form#motocross {
margin: 5px 0 10px 0;
color: #1a1a1a}

form#motocross p {
margin: 5px 0}

form#motocross fieldset {
background: #030303;
padding: 5px 0 0 0;
border: none}

form#motocross fieldset label {
margin: 3px 0;
padding-left: 3px;
border: 1px solid #0f0f0f;}

form#motocross fieldset .serval {
background: none}

form#motocross ul a {}
form#motocross fieldset input.devil {}
p#motocross-password .serval, p#motocross-username .serval {}
.img-preview {}
.specialedition:hover {}

.owl {
padding-bottom: 15px;
padding-top: 35px}

.owl a {
font-size: 16pt;
padding-left: 20px;
text-decoration: none}

.owl a:hover {}

.old span {
padding-left: 15px;
text-decoration: none;
font-size: 16pt}

.old a {
text-decoration: none;
padding-left: 15px;
font-size: 16pt}
.old a:hover {
text-decoration: underline;
color: #ffba52}

.magicofmagicofmightandmagic {
background: transparent url("../images/enchanting.png") no-repeat scroll left top;
padding-left: 20px}